Bug 1023953 - typo in screen(1) man page ("paramter")
typo in screen(1) man page ("paramter")
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: screen (Show other bugs)
19
All Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Petr Hracek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 08:40 EDT by Cristian Ciupitu
Modified: 2014-04-15 11:29 EDT (History)
3 users (show)

See Also:
Fixed In Version: screen-4.1.0-0.18.20120314git3c2946.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-15 11:29:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cristian Ciupitu 2013-10-28 08:40:36 EDT
Description of problem:
There's a typo in the screen(1) man page. "parameter" is misspelled as
"paramter".

Version-Release number of selected component (if applicable):
screen-4.1.0-0.16.20120314git3c2946.fc19.x86_64

How reproducible:
Every time

Steps to Reproduce:
1. man 1 screen

Actual results:
       Stuff  the string string in the input buffer of the current win‐
       dow.  This is like the "paste" command but with much less  over‐
       head.   Without  a  paramter, screen will prompt for a string to
       stuff.  You cannot paste large buffers with the "stuff" command.
       It is most useful for key bindings. See also "bindkey".

Expected results:
       Stuff  the string string in the input buffer of the current win‐
       dow.  This is like the "paste" command but with much less  over‐
       head.   Without  a  parameter, screen will prompt for a string to
       stuff.  You cannot paste large buffers with the "stuff" command.
       It is most useful for key bindings. See also "bindkey".


Additional info:
Running the man page through a spell checker wouldn't hurt.
Comment 1 Petr Hracek 2014-04-08 10:01:17 EDT
The man page is fixed by commit (https://lists.fedoraproject.org/pipermail/scm-commits/Week-of-Mon-20140407/1221640.html) -> Switched to MODIFIED
Comment 2 Fedora Update System 2014-04-08 10:28:12 EDT
screen-4.1.0-0.18.20120314git3c2946.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/screen-4.1.0-0.18.20120314git3c2946.fc20
Comment 3 lnie 2014-04-09 00:27:09 EDT
screen-4.1.0-0.18.20120314git3c2946.fc20 works
Comment 4 Fedora Update System 2014-04-09 09:23:20 EDT
Package screen-4.1.0-0.18.20120314git3c2946.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing screen-4.1.0-0.18.20120314git3c2946.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-4956/screen-4.1.0-0.18.20120314git3c2946.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2014-04-15 11:29:53 EDT
screen-4.1.0-0.18.20120314git3c2946.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.